.subscribe {
	background-image: url($public_url + "/assets/images/newsletter.png");
	height: 100vh;
	&-image {
		width: 445px;
		height: 694px;
		background: radial-gradient(rgba(255, 255, 255, 0.01) 30%, $body-dark 70%),
			url($public_url + "/assets/images/skull.png");
	}
}
